footer
    .container
        .row
            .col-12.col-xl-8.pt-4.pb-4
               .d-md-flex.justify-content-between
                    .footer-comp
                        .footer-item 
                            a(href="#") Каталог призов
                        .footer-item 
                            a(href="#") Получить бонусную карту
                        .footer-item 
                            a(href="#") Правила бонусной программы
                    .footer-comp
                        .footer-item 
                            a(href="#") Приобрести запчасти для лифтов
                        .footer-item 
                            a(href="#") Заказать поручни для эскалаторов
                        .footer-item 
                            a(href="#") Группа компаний Мой ЗиП    
                    .footer-comp.item-margin
                        .footer-item 
                            a(href="#") Обратная связь
                        .footer-item 
                            a(href="#") Личный кабинет
                        .footer-item 
                            a(href="#") История заказов
            .col-12.col-xl-4.psevdo.pt-3
                .colored
                .container.pt-3.pb-3
                    .row
                        .col-md-12.logo-composition
                            img(src="img/logo_footer.png")
                            div © 2006–2018 <span>Мой ЗиП</span> <br>Все права защищены

